IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Updating KIS URL advisor for Firefox?
Prudent Mug
post 9.12.2009 03:17
Post #1


Newbie
*

Group: Members
Posts: 5
Joined: 1.04.2009




I am running the latest version of KIS 2010 but my URL advisor extension for firefox is version 9.0.0.463.

Is there a more up to date version of this Firefox extension and if so how do I update to it?

Thanks
Go to the top of the page
 
+Quote Post
Baldrick
post 9.12.2009 04:05
Post #2


Advanced Member III
*****

Group: Gold beta testers
Posts: 665
Joined: 25.03.2006
From: South Wales, UK




QUOTE(Prudent Mug @ 8.12.2009 23:17) *
I am running the latest version of KIS 2010 but my URL advisor extension for firefox is version 9.0.0.463.

Is there a more up to date version of this Firefox extension and if so how do I update to it?

Thanks

Hi PM

How do you know that it is the 9.0.0.463 version being used? I cannot find out where one checks this so as to see what I have running with Build 736 installed.

blink.gif
Go to the top of the page
 
+Quote Post
Whizard
post 9.12.2009 04:15
Post #3


Professional
***************

Group: Moderators
Posts: 20710
Joined: 19.11.2005
From: Toronto/Canada




By updating to latest v2010 CF2 http://kaspersky.com/productupdates


--------------------
Networking and Security Guru
~^Whizard^~
Go to the top of the page
 
+Quote Post
Prudent Mug
post 18.12.2009 13:32
Post #4


Newbie
*

Group: Members
Posts: 5
Joined: 1.04.2009




Thanks for your help. It is probably a very silly question but shouldn't the URL advisor have been updated at the same time that I updated to 9.0.0.736 (a.cool.gif and how do I make sure it is updated at the same this time?
Go to the top of the page
 
+Quote Post
HawkFest
post 3.05.2011 20:39
Post #5


Newbie
*

Group: Members
Posts: 7
Joined: 17.10.2009
From: Montréal




QUOTE(Whizard @ 8.12.2009 20:15) *
By updating to latest v2010 CF2 http://kaspersky.com/productupdates

Hello, I have Kaspersky Anti-virus 2010, which was bundled with my new ASUS Rampage III Gene motherboard. However, the URL Advisor extension for Firefox isn't compatible with the latest Firefox 4.0.1... I've made all available updates using Kaspersky's update tool, but it doesn't resolve the issue. While browsing my Firefox extensions, I can see that the Kaspersky URL Advisor Firefox plugin is version 9.0.0.747 (which is different from the advertized 9.0.0.736 update for 2010 on Kaspersky Web Site, as if I have a more recent version than the official one, weird)... Can't you guys make it more simple to update all the included functionalities, since there already is an update mechanism in the product? Anyways, here's my question : since I'm wondering about the version differences (mine being higher than the the advertised 9.0.0.736 in regards to the Firefox plugin), what should I do now?
Go to the top of the page
 
+Quote Post
Don Pelotas
post 3.05.2011 21:13
Post #6


Global Moderator
****************

Group: Global moderators

Posts: 28880
Joined: 7.04.2005




QUOTE(HawkFest @ 3.05.2011 18:39) *
Hello, I have Kaspersky Anti-virus 2010, which was bundled with my new ASUS Rampage III Gene motherboard. However, the URL Advisor extension for Firefox isn't compatible with the latest Firefox 4.0.1... I've made all available updates using Kaspersky's update tool, but it doesn't resolve the issue. While browsing my Firefox extensions, I can see that the Kaspersky URL Advisor Firefox plugin is version 9.0.0.747 (which is different from the advertized 9.0.0.736 update for 2010 on Kaspersky Web Site, as if I have a more recent version than the official one, weird)... Can't you guys make it more simple to update all the included functionalities, since there already is an update mechanism in the product? Anyways, here's my question : since I'm wondering about the version differences (mine being higher than the the advertised 9.0.0.736 in regards to the Firefox plugin), what should I do now?

If this ws a full Kaspersky code then as a minimum uninstall 2010 completely, reboot and install latest 2011 build. 2010 will not get more program updates and 2012 is in fact not far from being replacing 2011.

Anyway this i'm sure you cannot do with an free Asus version which is tied to the CD version with the board.


--------------------
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 24.10.2014 13:31